@charset "utf-8";
/* CSS Document */

html { background:#000000; }

body{
	background:#000000;
	text-align:center;
	color:#FFF;
}
.inner{
	width:960px;
	margin:0 auto;
}

#logo { text-align:left;}

#visual { 
	height:579px;
	padding-top:12px;
}

#visual div#mainBanner{
	position:relative;
}
#visual div#mainBanner p{
	position:absolute;
}
#visual div#mainBanner p.bnr01{	left:-50px;	top:244px;}
#visual div#mainBanner p.bnr02{	right:50px;	top:-40px;}

.contents { background:url(../images/bg_infovisual.jpg) no-repeat top center; }
.contents h1{
	text-align:left;
}

/*movie*/
#movie div#movieArea{
	padding-bottom:50px;
}
#movie div#movieArea dl#newMovie{
	background:url(../images/movie_bg_l.png) no-repeat top center;
	width:594px;
	height:340px;
	padding-top:53px;
	margin:0 auto;
	margin-bottom:20px;
	position:relative;
}
#movie div#movieArea dl#newMovie dd.icon{
	position:absolute;
	top:0;
	left:10px;
}
#movie div#movieArea div.box{
	padding-left:147px;
}
#movie div#movieArea div.box dl{
	background:url(../images/movie_bg_s.png) no-repeat top left;
	width:309px;
	float:left;
	height:211px;
	padding:48px 46px 20px 0;
	position:relative;
}
#movie div#movieArea div.box dl dd.icon{
	position:absolute;
	top:0;
	left:10px;
}
#movie ul#flashplayer li{
	float:left;
	margin-bottom:15px;
}

/*infomation*/
#info { background:url(../images/bg_infovisual.jpg) no-repeat top center; height:1100px; }
#info .inner { position:relative; top:0; left::0; }
#info .inner #mainimg { position:absolute; top:79px; left:110px; } 
#info .inner #area { position:absolute; top:433px; left:86px; } 
#info .inner #area .left { margin-right:43px; }
#info h1 { text-align:left; }　　

/*nav*/
#dnavG #d_box ul {} 
#dnavG #d_box ul li { position: absolute; } 
#dnavG #d_box ul li.li01 { top:23px; left:260px; }
#dnavG #d_box ul li.li02 { top:23px; left:390px; }
#dnavG #d_box ul li.li03 { top:28px; left:555px; }
#dnavG #d_box ul li.li04 { top:23px; left:704px; }
#dnavG #d_box ul li.li05 { top:28px; left:923px; display:none; }
#dnavG #d_box ul li.li06 { top:81px; left:318px; }
#dnavG #d_box ul li.li07 { top:81px; left:503px; }
#dnavG #d_box ul li.li08 { top:81px; left:644px; }
#dnavG #d_box ul li.li09  { top:81px; left:783px; display:none; }

#navG .inner,
#dnavG .inner { position:relative; top:0; left:0; }

#navG { background:url(../images/bg_nav.jpg) no-repeat top center; height:130px; }
#dnavG { background:url(../images/bg_dnav.jpg) no-repeat top center; height:160px; }

#navG #box ul {} 
#navG #box ul li { position: absolute; } 
#navG #box ul li.li01 { top:0; left:58px; }
#navG #box ul li.li02 { top:0; left:250px; }
#navG #box ul li.li03 { top:4px; left:478px; }
#navG #box ul li.li04 { top:0; left:684px; }
#navG #box ul li.li05 { top:0; left:870px; display:none; }
#navG #box ul li.li06 { top:55px; left:142px; }
#navG #box ul li.li07 { top:55px; left:389px; }
#navG #box ul li.li08 { top:55px; left:595px; }
#navG #box ul li.li09  { top:55px; left:765px; display:none;}

#navS{ margin:-10px 0 0 0;}
#navS li{	float:left;}
#navS li img{ display:block;}


/*index*/
#wrapperInner{
	background: url(../images/bg_mainvisual.jpg) no-repeat top center;
}
#visual h1 { float:left; }
#visual ul{ float:right; }
#visual ul li { float:left; padding-left:10px; }

#content { padding:20px 0; }
#content #ind_info { float:left; background:url(../images/bg_whats_new.jpg) no-repeat top left; width:442px; padding:8px 14px 8px; height:128px; text-align:left; }
#content #ind_info h2 { margin-bottom:12px; }

#content #ind_info div#news{ height:60px; overflow-y:scroll;}
#content #ind_info div#news dl{ margin-bottom:8px;}
#content #ind_info div#news dl dt{ width:80px; float:left; color:#fff100;}
#content #ind_info div#news dl dd{ width:333px; float:left;}

#content #bn { float:left; }
#content #bn img { margin-left:15px;}

#content #bannerArea{
	background:url(../images/bg_bannerArea.png) no-repeat top center;
	height:157px;
	padding:20px 0 0 20px;
	text-align:left;
	width:936px;
}
#content #bannerArea img{
	border:#FFF solid 1px;
}
#content #bannerArea ul{
	background:#1a1a1a;
	padding:10px 0 5px 10px;
	float:left;
}
#content #bannerArea p{
	float:left;
	padding:10px 0 0 20px;
}
#content #bannerArea p#jasrac{
	font-size:10px;
}
#content #bannerArea ul li{
	float:left;
	padding-right:10px;
}
#content #bannerArea ul li img,
#content #bannerArea p img{
	margin-bottom:5px;
}
/*system01*/
#system01 div.inner2{ background:url(../images/system01_bg_caption.jpg) no-repeat center bottom;}
#system01 div#combo01 p{ position:relative;}
#system01 div#combo01 p span{ position: absolute; top:24px; left:41px;}
#system01 div#caption{ text-align:right; padding:80px 0 80px;}

/*system02*/
#system02 div#range div{float:left;}
#system02 div#move{	background:url(../images/system02_bg_chara.png) no-repeat center top; padding-bottom:20px;}

/*system03*/
#system03 div#system03Main h3,
#system03 div#system03Main p{
	float:left;
}
#system03 div#system03Main ul{
	background:url(../images/system03_bg_movie.png) no-repeat top left;
	height:340px;
	width:741px;
	float:left;
	text-align:left;
}
#system03 div#system03Main ul li{
	float:left;
	padding-right:10px;
	margin-top:50px;
}

/*system04*/
#system04 div.inner{
	background:url(../images/system04_bg.jpg) no-repeat bottom right;
}
#system04 h2{
	margin:5px 0;
}
#system04 div.box h3,
#system04 div.box p{
	float:left;
}
#system04 div#caution{
	width:804px;
	margin:0 auto;
	padding-bottom:50px;
}
#system04 div#caution p{
	float:left;
}

/*system05*/
#system05 div#system05Main{
	background:url(../images/system05_bg_main.png) no-repeat top center;
	padding-bottom:50px;
}
#system05 div#system05Main ul li{
	float:left;
	display:inline;
}
#system05 div#system05Main h2{
	margin-bottom:450px;
}
#system05 div#system05Main ul li img{
	display:block;
}

/*system06*/
#system06 h2{background:url(../images/system06_bg01.png) no-repeat top center;}
#system06 div#system06Main{ background:url(../images/system06_bg02.png) no-repeat center top;}
#system06 div#flow01{ background:url(../images/system06_bg03.png) no-repeat center top;}
#system06 div#flow02{ background:url(../images/system06_bg04.png) no-repeat center top; height:300px;}
#system06 div#flow01 ul,
#system06 div#flow02 ul{
	padding-left:58px;
}
#system06 div#flow01 ul li,
#system06 div#flow02 ul li{
	float:left;
}
#system06 div#flow01 ul li img,
#system06 div#flow02 ul li img{
	display:block;
}

/*system07*/
#system07 div div.box{
	float:left;
	margin-bottom:50px;
}

/*avatar01*/
#avatar01 #navS {
	padding:0px 68px;
}

#avatar01 #navS {
	margin-bottom:34px;
}

#avatar01 #navS .list01 {
	width:275px;
}

#avatar01 #navS .list02 {
	width:276px;
}

#avatar01 #navS .list03 {
	width:273px;
}

#avatar01 #cntArea {
	width:960px;
	background-image:url(../images/avatar01_pic_chara.png);
	background-repeat:no-repeat;
	background-position:right top;
	position:relative;
	margin-bottom:40px;
}

#avatar01 #cntArea p {
	text-align:left;
	z-index:1;
}

#avatar01 #cntArea p.txt01 {
	text-align:left;
	padding-top:50px;
}

#avatar01 #cntArea h3 {
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
}

/*avatar02*/
#avatar02 #navS {
	padding:0px 68px;
}

#avatar02 #navS {
	margin-bottom:34px;
}

#avatar02 #navS .list01 {
	width:275px;
}

#avatar02 #navS .list02 {
	width:276px;
}

#avatar02 #navS .list03 {
	width:273px;
}

#avatar02 #cntArea {
	width:960px;
	height:858px;
	background-image:url(../images/avatar02_pic_main01.png);
	background-repeat:no-repeat;
	background-position:right top;
	position:relative;
	margin-bottom:40px;
}



#avatar02 #cntArea h3 {
	text-align:left;
	position:absolute;
	top:351px;
	left:503px;
	z-index:0;
}

#avatar02 #cntArea .title01 {
	width:263px;
	text-align:left;
	position:absolute;
	top:528px;
	left:107px;	
	z-index:6;
}

#avatar02 #cntArea .title02 {
	width:368px;
	text-align:left;
	position:absolute;
	top:528px;
	left:538px;	
	z-index:5;
}

#avatar02 #cntArea .txt01 {
	text-align:left;
	position:absolute;
	top:32px;
	left:85px;	
	z-index:4;
}

#avatar02 #cntArea .txt02 {
	text-align:left;
	position:absolute;
	top:767px;
	left:52px;	
	z-index:3;
}

#avatar02 #cntArea .txt03 {
	text-align:left;
	position:absolute;
	top:767px;
	left:536px;	
	z-index:2;
}

#avatar02 #cntArea .cnt01 {
	width:507px;
	position:absolute;
	top:235px;
	left:0px;	
	z-index:1;
}

#avatar02 #cntArea .cnt02 {
	width:960px;
	text-align:left;
	position:absolute;
	top:528px;
	left:0px;	
	z-index:0;
}

/*avater03*/
#avatar03 #navS {
	padding:0px 68px;
}
#avatar03{
	margin-bottom:50px;
}
#avatar03 div#avatar03Contents h3,
#avatar03 div#avatar03Contents p,
#avatar03 div#avatar03Contents dl{
	float:left;
}
#avatar03 div#avatar03Contents dl dt img,
#avatar03 div#avatar03Contents dl dd img{
	display:block;
}



/* boss01 */
#boss01{
	margin-bottom:50px;
}
#boss01 p{
	text-align:left;
}
#boss01 ul#navS{
	padding-left:135px;
	margin-bottom:10px;
}
#boss01 div#boss01Main p.pic{
	float:left;
}
#boss01 div#boss01Main div.txt{
	float:left;
}

/* boss01 */
#boss02{
	margin-bottom:50px;
}
#boss02 p{
	text-align:left;
}
#boss02 ul#navS{
	padding-left:135px;
	margin-bottom:10px;
}
#boss02 div#boss02Main p.pic{
	float:left;
}
#boss02 div#boss02Main p.txt{
	float:left;
}

/* main */
.main ul#navS{
	padding-left:74px;
}
.main div#mainBnav ul{
	background:url(../images/main_bg_bnav.jpg) top repeat-x;
	padding:15px 0 15px 20px;
	width:890px;
	margin:0 auto 40px;
}
.main div#mainBnav ul li{
	float:left;
	padding-right:10px;
}

/* main01 */
#main01 div#main01contents p{
	float:left;
}

/*main02*/
#main02contents{
	position:relative;
	height:641px;
	background:url(../images/main02_bg.png) no-repeat center 20px;
}
#main02contents h3,
#main02contents p.txt01,
#main02contents p.txt02,
#main02contents p.txt03,
#main02contents p.txt04{
	position:absolute;
}
#main02contents h3{ left:30px; top:21px;}
#main02contents p.txt01{ left:16px; top:264px;}
#main02contents p.txt02{ left:625px; top:-35px;}
#main02contents p.txt03{ left:628px; top:312px;}
#main02contents p.txt04{ left:291px; top:535px;}

/* main03 */
#main03 div#main03contents{
	position:relative;
}
#main03 div#main03contents p{
	float:left;
}
#main03 div#main03contents p.txt{
	float:none;
	position:absolute;
	left:286px;
	top:193px;
}
#main03 div#mainBnav{
	margin-top:-40px;
}
#main03 div#mainBnav h3{
	position:relative;
	height:40px;
}
#main03 div#mainBnav h3 img{
	position:absolute;
	top:0;
	left:20px;
}


/* mainstory */
.main div.mainstoryContents{
	background:url(../images/mainstory_bg.png) no-repeat top center;
	position:relative;
	height:479px;
}
.main div.mainstoryContents p,
.main div.mainstoryContents h3{
	position:absolute;
}
#mainstory01 div.mainstoryContents h3{ top:29px; left:117px;}
#mainstory01 div.mainstoryContents p.txt{ top:116px; left:60px;}
#mainstory01 div.mainstoryContents p.pic{ top:-13px; left:483px;}

#mainstory02 div.mainstoryContents h3{ top:29px; left:140px;}
#mainstory02 div.mainstoryContents p.txt{ top:116px; left:60px;}
#mainstory02 div.mainstoryContents p.pic{ top:-17px; left:519px;}

#mainstory03 div.mainstoryContents h3{ top:29px; left:89px;}
#mainstory03 div.mainstoryContents p.txt{ top:120px; left:60px;}
#mainstory03 div.mainstoryContents p.pic{ top:-31px; left:532px;}

#mainstory04 div.mainstoryContents h3{ top:29px; left:120px;}
#mainstory04 div.mainstoryContents p.txt{ top:116px; left:75px;}
#mainstory04 div.mainstoryContents p.pic{ top:-17px; left:505px;}

.main div#mainBnav h3{
	text-align:left;
	margin-bottom:10px;
	padding-left:20px;
}


/* anime */
#anime{
	margin-bottom:40px;
}
#anime div p{
	float:left;
}

/* b-ch */
#b-ch div#b-chContents{
	background:url(../images/b-ch_bg.png) no-repeat top center;
	padding:40px 0 150px;
}

/*copyright*/
#copyright {
    background: none repeat scroll 0 0 #000000;
    border-top: 1px solid #666666;
    padding: 10px 0;
}

